AryaMarket Place - Mobile - Bug #10734

Seller Login > Create store text is not displaying on the menu.
09/24/2024 12:51 PM - Shubham J

Status: Resolved Start date: 09/24/2024
Priority: High Due date:

Assignee: Shreya Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/24/2024 12:54 PM - Shubham J
- Priority changed from Normal to High

#2 - 09/24/2024 05:52 PM - Shubham J

- Assignee set to Shreya Sharma

#3 - 09/25/2024 03:23 PM - Shreya Sharma

- Status changed from New to Resolved

#4 - 09/25/2024 03:51 PM - Shubham J
- File clipboard-202409251551-bysp6.png added

- Status changed from Resolved to Reopened
clipboard-202409251551-bysp6.png

#5 - 10/07/2024 11:41 AM - Shreya Sharma

- Status changed from Reopened to Resolved

Files

clipboard-202409241250-6drs2.png 197 KB 09/24/2024 Shubham J

clipboard-202409251551-bysp6.png 358 KB 09/25/2024 Shubham J
